---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.7-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.21.7-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T14:52:14.878707'
uploaded: '2026-04-17T20:18:42.472286'
signed: '2026-04-17T20:18:53.885762'
released: '2026-04-19T16:56:49.625010'
artifacts:
metadata_updated: '2026-04-19T16:56:49.625401'
